Subject: FVWM: Re: Notification: incoming/977

From: Dan Espen <[email-masked]>
Date: Wed, 08 Jan 2003 16:24:14 -0500

"EXT-Wilson, William A" <[email-masked]> writes:
> Dan,
> 
> Thanks for the quick response.  I think I must have made an error in reading
> the version number; but I updated to 2.4.14 as you suggested.  I still have
> the same problem.  I think (wild guess by not a strong X programmer) that
> there is a configuration file somewhere controlling fvwm and it got updated
> when I upgraded to Red Hat 8.0.  The key to this is, "does fvwm repaint
> uncovered portions of a display?".

No.
The application will get expose events and then the application
has to repaint itself.

Can you give us more information about the application or
perhaps a small piece of code.

For 2.4.14, the configuration file for fvwm would be
$HOME/.fvwm/.fvwm2rc.

-- 
Dan Espen                           E-mail: [email-masked]
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].